Subject: Ackanomic Digest V2 #85
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Thursday, May 15 1997        Volume 02 : Number 085

----------------------------------------------------------------------

Date: Tue, 13 May 1997 21:32:50 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: CFJ 381 (Guy Fawkes) 

>Call For Judgement 379
>Subject: Non-Volunteering Mentor Payments
>Initiator: Alfvaen
>Judge: Guy Fawkes
>Judgement:

This, of course, is wrong.  The real header should read:

Call For Judgement 381
Subject: Alien Voting Period Extension
Initiator: Alfvaen
Judge: Guy Fawkes
Judgement:

------------------------------

Date: Wed, 14 May 1997 09:02:02 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: acka: Retracting 1982

#retract proposal 1982

I though I had done so already. 
/dev seems to think I didn't

Niccolo Flychuck

------------------------------

Date: Wed, 14 May 1997 09:02:38 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Status

On Tue, 13 May 1997, Joseph W. DeVincentis wrote:

> Alfvaen wrote (in response to CarsesraC, I believe):
> > > I really hate those aliens. Is it not possible to build a defense 
> > > system accest them. 
> > 
> > Vote for P1997, "Xenophobia"!
> 
> Xenophobia is P1996, actually.  P1997 is something Niccolo Flychuck
> wrote about the senate for about the 4th or 5th time (failed once
> long ago, failed in the aliens bit recently, and also submitted
> recently as P1982 but with some errors -- Niccolo should retract P1982).
> 
> Vote for P1996, Xenophobia!

But vote for P1997 anyway
NF

> 
> /dev/joe
> Maybe I should have called it Agoraphobia?
> 
> ------------------------------
> 

------------------------------

Date: Wed, 14 May 1997 09:04:27 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: MetaMorph

As all the members of MetaMorph I approve of this action.
Niccolo Flychuck

On Tue, 13 May 1997, Matt Miller wrote:

> If it is legal for me to do so, I would like to join MetaMorph.
> 
> IB
> 
> ------------------------------
> 

------------------------------

Date: Wed, 14 May 1997 09:07:23 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: CFJ 380 (breadbox) 

On Tue, 13 May 1997, Phil Ackley wrote:

> breadbox never was selected to judge CFJ 380.  It was all just a bad dream,
I accept this CFJ

> - ------------------------
> Call For Judgement 379
> Subject: Non-Volunteering Mentor Payments
> Initiator: /dev/joe
> Judge: Niccolo Flychuck
> Judgement:
> 

------------------------------

Date: Tue, 13 May 1997 22:40:51 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: MetaMorph 

>As all the members of MetaMorph I approve of this action.
>Niccolo Flychuck
>
>
>On Tue, 13 May 1997, Matt Miller wrote:
>
>> If it is legal for me to do so, I would like to join MetaMorph.
>>
>> IB
>>
>> ------------------------------
>>

I too would like to join metamorph.

Mr. Nacho

------------------------------

Date: Wed, 14 May 1997 11:09:55 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: CFJ 381 (Guy Fawkes)

I accept judgment on this CFJ, and hope to return a verdict shortly.

On Tue, 13 May 1997, Phil Ackley wrote:

> Call For Judgement 381
> Subject: Alien Voting Period Extension
> Initiator: Alfvaen
> Judge: Guy Fawkes
> Judgement:

------------------------------

Date: Wed, 14 May 1997 11:34:13 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: CFJ 381 (Guy Fawkes)

> The voting period on proposals 1944-1975 (?) was extended by one week.
	As the person who made the call I feel obliged to comment on
this.

> shall be extended one week."  Now obviously the voting deadlines have been
> violated because it was _not_ possible for players to vote for all of the
> seven days' prescribed voting period.
	The end of a voting period is a deadline that can't be
"violated".  There is no set of circumstances (short of changing the
rules) by which a player can commit a crime or break the rules through
inaction when a voting period ends.
	Sure, time ran out, but to say the voting deadline was
"violated" sounds like the rules were broken.  They weren't.  I don't
think "violated" fits this context.

> Therefore, upon the return of Rule 106, with the added "deferment" clause,
> it must abide by Rule 1131 and extend the proposal voting deadlines by one
> week.
	Rule 106 takes precedence over 1131.  The deferment clause
only applies to rules that do not contain that sentence.  (It would
have been really convenient if 1131 *did* enjoy precedence over 106,
because then the rule would work just as intended.)

- -- 
Mohammed
p.s. Should I change my name to Muhammad?

------------------------------

Date: Wed, 14 May 1997 10:40:29 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: CFJ 381 (Guy Fawkes)

> > Therefore, upon the return of Rule 106, with the added "deferment" clause,
> > it must abide by Rule 1131 and extend the proposal voting deadlines by one
> > week.
> 	Rule 106 takes precedence over 1131.  The deferment clause
> only applies to rules that do not contain that sentence.  (It would
> have been really convenient if 1131 *did* enjoy precedence over 106,
> because then the rule would work just as intended.)

As I recall, if two rules don't state which takes precedence over another,
the earlier rule wins out.  This means that Rule 1131 will _never_ be able
to extend a deadline, because it asserts no precedence in the matter.
Which may, of course, be entirely true, but makes the rule powerless.  If
"Xenophobia" doesn't pass, then at the very least some kind of
clarification of that aspect of the rule is in order.

> Mohammed
> p.s. Should I change my name to Muhammad?

Hmmm.  Well, it's just a matter of an alternate transliteration, but
"Mohammed" is the standard English one AFAIK.  It would probably confuse
people, but you're the one to decide if that bothers you or not.  :-)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Melissa Etheridge:Nowhere To Go
Current Book--Wild Cards XI:Dealer's Choice
"Oh, no I haven't, I've remembered the sardines!"

------------------------------

Date: Wed, 14 May 1997 11:52:16 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Status

On Tue, 13 May 1997 [email-masked] wrote:
> Im think of special defense systems to give rules a chance to fight 
> back. Special power to the president to declare a subsitute rule with 
> a time limit of a week and that is in effect directly. 
	How 'bout this-- the President can declare a substitute rule,
but the substitute has to have at most one third the number of words
in the original.  That way it feels like the President's task force
only has time to throw together a weak hack of the most crucial
components of the original rule.  :o)
	Of course, there would have to be some rather strict limits on
what the President can do with it.  This would be a prime source of
CFJs.
	I would be all for making the aliens come more often if this
were added.  It'd be fun.

- -- 
Mohammed
makes up rules for Acrobot

------------------------------

Date: Wed, 14 May 1997 11:56:43 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Status

> Well, it would help, in my case, if our absent-minded Promoter hadn't made
> me a Non-Voting player, so that I have to resubmit my last batch of votes
> and last two proposals again as soon as he puts me back to Pending...
> (Then again, poor Sunflare isn't even on the Acrobot player list...)
	I knew I'd forgotten somebody.  It's because Sunflare isn't on
the registrar's list.  Does anybody have eir e-mail address?

> Vote for P1997, "Xenophobia"!
	Nah.  The aliens are *cool*.

- -- 
Mohammed

------------------------------

Date: Wed, 14 May 1997 12:03:52 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Status

> > Well, it would help, in my case, if our absent-minded Promoter hadn't made
> > me a Non-Voting player, so that I have to resubmit my last batch of votes
> > and last two proposals again as soon as he puts me back to Pending...
> > (Then again, poor Sunflare isn't even on the Acrobot player list...)
> 	I knew I'd forgotten somebody.  It's because Sunflare isn't on
> the registrar's list.  Does anybody have eir e-mail address?

Sunflare             = Phil Bordelon = [email-masked]

All 27 players, their real names and email addresses, and the same
information for lots of deceased players are all listed on the player
archive page, http://wilma.che.utexas.edu/~devjoe/acka/playarch.html

(except I haven't updated snowgod's, er, Mr. Nacho's name).

/dev/joe

------------------------------

Date: Wed, 14 May 1997 11:05:45 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Status

> > Well, it would help, in my case, if our absent-minded Promoter hadn't made
> > me a Non-Voting player, so that I have to resubmit my last batch of votes
> > and last two proposals again as soon as he puts me back to Pending...
> > (Then again, poor Sunflare isn't even on the Acrobot player list...)
> 	I knew I'd forgotten somebody.  It's because Sunflare isn't on
> the registrar's list.  Does anybody have eir e-mail address?

I found that the best up-to-date information is on "Email And Ackanomic
Name Archive", which has Sunflare's email address on it, and "Scores For
The Current Cycle", which has all the player states.  Anyway, Sunflare is
at [email-masked].

> > Vote for P1997, "Xenophobia"!
> 	Nah.  The aliens are *cool*.

Well, I confess that the abduction of Rule 106 just really annoyed me, as
a new player...

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Melissa Etheridge:Nowhere To Go
Current Book--Wild Cards XI:Dealer's Choice
The room was lit by the soft glow of featherlight.

------------------------------

Date: Wed, 14 May 1997 14:01:03 -0400
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Acka: Weird Name Change 

From R251:
  Every player has exactly one Ackanomic name. This name must be a string
of name characters from three to twenty characters in length. Neither the
first nor the last character in this string may be the space character. All
official nomic business shall use this name to refer to that player.

  Very well, I am changing my name to George Bob Bill The Red Baron Sam the
Human Paperweight Fred.  (That Fred!  What a character! :) - note the
absence of quotes.  I expect this will soon be changed to read "letters",
and I will be very disappointed.  Still, I could make my name a list of
letters from my Great-Aunt Florie, so it's not all bad.

- -George Bob Bill The Red Baron Sam the Human Paperweight Fred
The player formerly known as Red Barn

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Wed, 14 May 1997 12:12:06 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Weird Name Change

> >From R251:
>   Every player has exactly one Ackanomic name. This name must be a string
> of name characters from three to twenty characters in length. Neither the
> first nor the last character in this string may be the space character. All
> official nomic business shall use this name to refer to that player.
> 
>   Very well, I am changing my name to George Bob Bill The Red Baron Sam the
> Human Paperweight Fred.  (That Fred!  What a character! :) - note the
> absence of quotes.  I expect this will soon be changed to read "letters",
> and I will be very disappointed.  Still, I could make my name a list of
> letters from my Great-Aunt Florie, so it's not all bad.

If I'm not mistaken, the term "name character" is defined in Rule 500.1,
"Entity Names"(and surely players are entities which have names under this
rule), and there is a list of valid name characters.

So I'm afraid you're limited to choosing a name like ~!!|,'&*+_=?@@ .
(Unless, of course, P1999 passes, and then you can add &aring; to that if
you want...)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Melissa Etheridge:Nowhere To Go
Current Book--Wild Cards XI:Dealer's Choice
Never pet a burning dog.

------------------------------

Date: Wed, 14 May 1997 13:17:43 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Weird Name Change

Red Barn wrote:
> >From R251:
>   Every player has exactly one Ackanomic name. This name must be a string
> of name characters from three to twenty characters in length. Neither the
     ^^^^^^^^^^^^^^^
> first nor the last character in this string may be the space character. All
> official nomic business shall use this name to refer to that player.
> 
>   Very well, I am changing my name to George Bob Bill The Red Baron Sam the
> Human Paperweight Fred.  (That Fred!  What a character! :) - note the
> absence of quotes.  I expect this will soon be changed to read "letters",
> and I will be very disappointed.  Still, I could make my name a list of
> letters from my Great-Aunt Florie, so it's not all bad.

Name characters are defined in R500.1:

        The name characters are:

	! # $ % & * + - / 0 1 2 3 4 5 6 7 8 9 : = ? @ \ ^ _
	A B C D E F G H I J K L M N O P Q R S T U V W X Y Z
	a b c d e f g h i j k l m n o p q r s t u v w x y z
	| ~ . , '

	and the space character.

Sorry, George and Fred may be "characters" but they are not "name characters".

/dev/joe

------------------------------

Date: Wed, 14 May 1997 13:23:15 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Acka:  comments on pending props

Not that I really have the time to be doing this, but:

P1992 : This would kill quorum.  I'm voting Yes and I hope everyone
else will too.  The bot has never been able to handle every corner
case wrt quorum.

P1989 : Info Treasures.  I think this proposal is redundant...  The
Comments rule, R344, already handles brackets in treasure maps.  I've
voted No but I suppose if Niccolo doesn't retract it, and enough
people have already voted, it'll be an easy couple of points.  :o)

P1996 : Xenophobia.  I am voting No on this and kinda hope it fails.
The aliens are very cool.  I'm glad they're around.  Maybe they didn't
work exactly as expected, but nothing does anymore....

- -- 
Mohammed
votes for sale, A$ 45

------------------------------

Date: Wed, 14 May 1997 14:21:26 -0400
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re: Acka: Weird Name Change 

> > >From R251:
> >   Every player has exactly one Ackanomic name. This name must be a string
> > of name characters from three to twenty characters in length. Neither the
> > first nor the last character in this string may be the space character. All
> > official nomic business shall use this name to refer to that player.

> If I'm not mistaken, the term "name character" is defined in Rule 500.1,
> "Entity Names"(and surely players are entities which have names under this
> rule), and there is a list of valid name characters.

  Now that I check, you are not mistaken; however, that seems to be "entity
names", whereas R251 uses the termiology "Ackanomic name".  Nowhere, as far
as I can see, are the two connected...

> So I'm afraid you're limited to choosing a name like ~!!|,'&*+_=?@@ .
> (Unless, of course, P1999 passes, and then you can add &aring; to that if
> you want...)

  If it comes out that way, I may have to do that :).

- -Who?

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Wed, 14 May 1997 14:26:40 -0400
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re: Acka: Weird Name Change 

> >   Every player has exactly one Ackanomic name. This name must be a string
> > of name characters from three to twenty characters in length. Neither the
>      ^^^^^^^^^^^^^^^

  Awww... you spoiled it!  Wonder if name characters can be accepted as
meaning "character names" - no, eh?

>     ! # $ % & * + - / 0 1 2 3 4 5 6 7 8 9 : = ? @ \ ^ _
>     A B C D E F G H I J K L M N O P Q R S T U V W X Y Z
>     a b c d e f g h i j k l m n o p q r s t u v w x y z
>     | ~ . , '
>
>     and the space character.
>
> Sorry, George and Fred may be "characters" but they are not "name characters".

  Righty-ho.  I am changing my name to:
    #
    $
    !
    %
    &
    *
    +
    -
    /
    :
    =
    ?
    @
    \
    ^
    _
    |
    ~
    .
    ,

  Eh, you say, "string" doesn't mean "line"?  Sure it does!

- -Bwahaha,
    #
    $
    !
    %
    &
    *
    +
    -
    /
    :
    =
    ?
    @
    \
    ^
    _
    |
    ~
    .
    ,

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Wed, 14 May 1997 13:32:51 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Weird Name Change

Red Barn wrote:

>   Now that I check, you are not mistaken; however, that seems to be
> "entity
> names", whereas R251 uses the termiology "Ackanomic name".  Nowhere,
> as far
> as I can see, are the two connected...
> 
Players are entities.  Their Ackanomic names are entity names.  Even if
this were not the case, your interpretation of R251 runs counter to the
customary interpretation.  Adherence to the customary interpretations
of all the rules is mandated by R101.

ThinMan

------------------------------

Date: Wed, 14 May 1997 13:38:28 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Weird Name Change

Red Barn wrote:

>   Righty-ho.  I am changing my name to:
>     #
>     $
>     !
>     %
>     &
>     *
>     +
>     -
>     /
>     :
>     =
>     ?
>     @
>     \
>     ^
>     _
>     |
>     ~
>     .
>     ,
> 
>   Eh, you say, "string" doesn't mean "line"?  Sure it does!
> 
No version of the newline character is a name character.  You may
therefore choose to write your name vertically, but such a
representation is not inherently part of the name.  Also name changes
don't take effect until the Registrar acks them.

ThinMan
Wishing for a Big Blue Thing right now

------------------------------

Date: Wed, 14 May 1997 14:39:14 -0400
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: RE: Acka: Weird Name Change 

> Players are entities.  Their Ackanomic names are entity names.  Even if
> this were not the case, your interpretation of R251 runs counter to the
> customary interpretation.  Adherence to the customary interpretations
> of all the rules is mandated by R101.

  Ah, well.  And as /dev/joe pointed out, they use "name characters", too.
While you're at it, need a "string" be horizontal?

- -   #
    $
    !
    %
    &
    *
    +
    -
    /
    :
    =
    ?
    @
    \
    ^
    _
    |
    ~
    .
    ,

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Wed, 14 May 1997 15:08:02 -0400
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: RE: Acka: Weird Name Change 

> No version of the newline character is a name character.  You may
> therefore choose to write your name vertically, but such a
> representation is not inherently part of the name.  Also name changes
> don't take effect until the Registrar acks them.

  Where does it say names must use ASCII?

- - #
  *
  Aw, skip it.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Wed, 14 May 1997 14:35:43 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: GAD

Hmmm.  I seem to remember that there was a game of Grab-a-Donkey going
on around here.  Indeed, it sparked more than a month's worth of legal
action, which is now, thankfully, behind us.  Perhaps the Wrangler is
ready to continue?

ThinMan
donkey rustler

------------------------------

Date: Wed, 14 May 1997 16:20:14 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: RE: Acka: Weird Name Change

> > No version of the newline character is a name character.  You may
> > therefore choose to write your name vertically, but such a
> > representation is not inherently part of the name.  Also name changes
> > don't take effect until the Registrar acks them.
> 
>   Where does it say names must use ASCII?

It doesn't, #$!%&*+-/:=?@\^_|~.,. You're perfectly free to write your
name in EBCDIC. Or even Baudot, if you can find a machine that will
still understand it. None of that changes the fact that your name
begins with an octothorpe, for example, or that newline characters
cannot be part of your name.

> - #
>   * [sic]
>   Aw, skip it.

Hey, if you can't be troubled to write your own name out, then why
should *I* bother?

breadbox

------------------------------

Date: Wed, 14 May 1997 18:52:50 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: acka:  bond offer

I am offering A$43 for 11 PFalfvaen.

Better yet, I am offering my vote on any one proposal of Alfvaen's
choice in exchange for 11 PFalfvaen.

- -- 
Mohammed
Half a dozen senseless vicious fools suddenly blew up at the University of
Upstate New York at Buffalo.

------------------------------

Date: Wed, 14 May 1997 20:51:16 -0400
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: RE: Acka: Weird Name Change 

> >   Where does it say names must use ASCII?
>
> It doesn't, #$!%&*+-/:=?@\^_|~.,. You're perfectly free to write your
> name in EBCDIC. Or even Baudot, if you can find a machine that will
> still understand it. None of that changes the fact that your name
> begins with an octothorpe, for example, or that newline characters
> cannot be part of your name.

  Perhaps a rephrasing.  What I really meant was: Where does it say names
must use sequential, left-to-right, directioning?

> > - #
> >   * [sic]
> >   Aw, skip it.
>
> Hey, if you can't be troubled to write your own name out, then why
> should *I* bother?

  "Because".

- -Beard Rn.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Wed, 14 May 1997 17:47:14 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: GAD 

>Hmmm.  I seem to remember that there was a game of Grab-a-Donkey going
>on around here.  Indeed, it sparked more than a month's worth of legal
>action, which is now, thankfully, behind us.  Perhaps the Wrangler is
>ready to continue?
>
>ThinMan
>donkey rustler

Oh, wow.  I apologize.  I completely forgot about it.  Thank you, ThinMan,
for reminding me.  Once again, I apologize.

Mr. Snowgod

------------------------------

Date: Wed, 14 May 1997 17:50:13 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Status 

>> > Vote for P1997, "Xenophobia"!
>> 	Nah.  The aliens are *cool*.
>
>Well, I confess that the abduction of Rule 106 just really annoyed me, as
>a new player...

PLease don't repeal the aliens.  They are fun.  They are meant to cause
trouble.  Each time we repeal somthing like this, the game dies just a
little bit.

snowgod
voting NO

------------------------------

Date: Wed, 14 May 1997 17:52:01 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: CFJ 381 Verdict 

Call For Judgement 381
Subject: Alien Voting Period Extension
Initiator: Alfvaen
Judge: Guy Fawkes
Judgement: FALSE

Statement:
The voting period on proposals 1944-1975 (?) was extended by one week.

Alfvaen's Reasoning:
When Rule 106 was abducted by aliens, it ceased to have any game effect.
Mostly this resulted in players being unable to vote on proposals, but the
clause that "The prescribed voting period on a proposal is seven days" must
also have been affected.  There was therefore _no_ set expiry date for
proposals after the rule was abducted.

Furthermore, in Rule 1131, the Alien Abduction rule proper, it says "All
nomic business related to said rule will be put on hold until the rule is
returned....Any deadlines that would be violated because of the abduction
shall be extended one week."  Now obviously the voting deadlines have been
violated because it was _not_ possible for players to vote for all of the
seven days' prescribed voting period.

Therefore, upon the return of Rule 106, with the added "deferment" clause,
it must abide by Rule 1131 and extend the proposal voting deadlines by one
week.

Guy Fawkes' Reasoning:

I find the first part of Alfvaen's reasoning to be sound: while Rule 106
was abducted, there was no set length for the prescribed voting period
for a proposal.  The question is: what exactly happened when it was returned?

The game has operated for the past week in the thread where upon the
return of Rule 106, the voting periods for all proposals whose voting
periods would already have ended had the rule not been abducted ended
immediately.  In this CFJ, Alfvaen asserts that instead, the voting
periods for all these proposals were lengthened by one week.

The basis for the argument is the "extension" clause of Rule 1131, "The
Sinister Aliens Abduction Act":

> All nomic business related to said rule will be put on hold until the
> rule is returned by the Sinister Aliens. Any deadlines that would be
> violated because of the abduction shall be extended one week.

The first sentence, which puts nomic business "on hold" until the rule's
return, is obeyed in both threads -- the voting periods for proposals did
not end during the week of the abduction.  This sentence, however, only
postpones the business until the abducted rule's return -- any additional
extension would have to be effected by the next sentence, which extends
all deadlines that would have been violated because of the abduction.

This leads to the question: is failing to vote during a proposal's
prescribed voting period violating a deadline?  Nowhere do the rules
require players to vote (although in some cases they do forbid players
from voting).  In this game, voting is not a duty, but a privelege which
players may exercise at their own discretion if the rules so permit.  It
is the judge's opinion that by not voting during a proposal's voting
period, a player has violated no deadlines; e has simply failed to take
advantage of the opportunity to vote.  If voting were a required act,
this aspect of the situation would be drastically changed.  Likewise, if
the abduction of Rule 106 prevented one or more officers from performing
their duties, this sentence would attempt to extend the period in which
they had to perform those duties.  ("Attempt" because such an extension
might violate one or more other rules.)

If one places this argument aside for the moment and allows that deadlines
were violated when players were unable to vote, and that Rule 1131 does
indeed extend the voting period for one week, one discovers conflicting
Rules -- the returned Rule 106 does not allow for this extension, and so
it becomes a matter of precedence.  Rule 106 contains the sentence

> This Rule defers to all other Rules which do not contain this sentence.

Rule 1131, however, contains the sentence

> If the Rule does not already contain the sentence "This Rule defers to all
> other Rules which do not contain this sentence.", then that sentence is
> appended to the Rule."

This has been reduced to a matter of grammar: if a sentence, quoted
within another sentence, is still a sentence a not simply some other
clause, then Rule 106 has numerical precedence.  On the other hand, if
the quotation within Rule 1131 is not indeed a sentence, then Rule 106
defers to Rule 1131.  When he released the voting results this CFJ
concerns, the Promoter stated that the quotation was indeed a sentence
because Rule 1131 referred to it as a sentence.  The judge is not
convinced by this argument.  Game custom [qv CFJ 242] is that although
the Ruleset must at all times be obeyed, individual statements of the
rules may or not be correct.  Furthermore, a quoted sentence is
grammatically not indeed a sentence, the judge does not even find that
Rule 1131 provides an alternate definition of sentence: it is entirely
reasonable to interpret it in this case to mean that the following text
string would be a added as a sentence is the abducted rule, even though
it may not itself be a sentence in Rule 1131.

Looking at the entry for "sentence" in the Hypertext Webster Dictionary,
the grammatical definition is "A combination of words which is complete
as expressing a thought, and in writing is marked at the close by a
period, or full point."

In the Unabridged Oxford Dictionary, known for its thoroughness if not
its clarity, the entry is:

> A series of words in connected speech or writing, forming the
> grammatically complete expression of a single thought; in popular use
> often (= PERIOD sb. 10), such a portion of a composition or utterance as
> extends from one full stop to another.  In Grammar, the verbal expres-
> sion of a proposition, question, command, or request, containing nor-
> mally a subject and a predicate (though either of these may be omitted
> by ellipsis).
>  In grammatical use, though not in popular language, a `sentence' may
> consist of a single word, as in L. algeo `I am cold', where the subject
> (= I) is expressed by the ending of the verb.  English grammarians usu-
> ally recognize three classes: simple sentences, complex sentences (which
> contain one or more subordinate clauses), and compound sentences (which
> have more than one subject or predicate).

Based on my reading of these definitions, the quotation from Rule 1131
"This Rule defers to all other Rules which do not contain this sentence."
is indeed a sentence, despite its quotation within another: it has a
suject and a predicate, expresses a complete thought, and terminates in a
full stop.  As a result, Rule 106 takes precedence over Rule 1131, and so
there is not an extension even if deadlines were violated as a result of
the abduction.  The judge admits that though grammar is a passing
interest of his, he has no extensive training in it.  If another with
more expertise in this area disagrees with this decision and can argue
that deadlines were violated (an argument which this judge finds false),
e should feel free to appeal this judgment, but as it is, the judge is
compelled to rule FALSE.

------------------------------

Date: Wed, 14 May 1997 17:55:31 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Weird Name Change 

>  Very well, I am changing my name to George Bob Bill The Red Baron Sam the
>Human Paperweight Fred.  (That Fred!  What a character! :) - note the
>absence of quotes.  I expect this will soon be changed to read "letters",
>and I will be very disappointed.  Still, I could make my name a list of
>letters from my Great-Aunt Florie, so it's not all bad.

I am not acknowledging this name change, though I certainly admire the
attempt.  Customary language interpretation shall hold sway in my mind
until someone submits a CFJ proving otherwise.  Now maybe if it were
"Arthur Dent Trillian Aunt Lally Greg Marsha and Janne Brady" I would
accept it :)

Mr. Nacho.
Registrar

------------------------------

Date: Wed, 14 May 1997 21:26:37 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: CFJ 381 Verdict

Thank you, Mr. Fawkes, for your erudite reasoning on the matter.  I am
perfectly willing to accept your judgement on the matter and see no need to
carry that matter any further.  (The fact that I'm ever-so-much closer to
being a full Active player, which was the main reason I was hoping for a
voting period extension, may have mellowed my mood somewhat.)  And my
deepest apologies to Mohammed for having doubted his call, which has been
now vindicated.  I'm sure that I deserve the penalty that I seem to recall
I receive for my temerity in raising this issue.  (Boy, I'll never get
Crazy French-Scotsman this way, shall I?  :-)

That said, I _do_ think that the Alien Abduction rule should(if Xenophobia
doesn't pass)be amended to account for such contingencies--asserting
its precedence in such matters, and(IMHO)extending all deadlines, even
ones that it wouldn't "violate", like R106.  But I'll wait for the vote
on P1996 before I send that one forth.  (Of course, I suppose anyone
else is free to do so if they so wish.  Hmmmm...is there any provision
again "proposal poaching" in the rules?  :-)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Vowel Movement
Current Book--Liavek:Festival Week
This is *NOT FUN*.  I've had fun before, and this *ISN'T IT*.

------------------------------

Date: Wed, 14 May 1997 21:37:40 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: acka:  bond offer

> I am offering A$43 for 11 PFalfvaen.
> 
> Better yet, I am offering my vote on any one proposal of Alfvaen's
> choice in exchange for 11 PFalfvaen.

Well, I'm flattered...or are you just adding to your collection?  We'll see
if I get enough points to offset my CFJ penalty to make this worth your
while.

While your second proposal is tempting, I'm unclear as to whether it is a
legal trade under the rules, and...well, that Vynd fellow told me not to
trust anybody.  :-)  I'll take the money and run.

#transfer Alfvaen,Mohammed : 11 PFAlfvaen : bond trade
#transfer Mohammed,Alfvaen : A$43 : bond trade

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Vowel Movement
Current Book--Liavek:Festival Week
We meet with friends, we talk carcinogens

------------------------------

Date: Thu, 15 May 1997 00:55:06 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: acka:  bond offer

And here I was prpared to offer A$175 for 20 PFalfvaen.

IB

On Wed, 14 May 1997, Aaron Humphrey wrote:

> 
> > I am offering A$43 for 11 PFalfvaen.
> > 
> > Better yet, I am offering my vote on any one proposal of Alfvaen's
> > choice in exchange for 11 PFalfvaen.
> 
> Well, I'm flattered...or are you just adding to your collection?  We'll see
> if I get enough points to offset my CFJ penalty to make this worth your
> while.
> 
> While your second proposal is tempting, I'm unclear as to whether it is a
> legal trade under the rules, and...well, that Vynd fellow told me not to
> trust anybody.  :-)  I'll take the money and run.
> 
> #transfer Alfvaen,Mohammed : 11 PFAlfvaen : bond trade
> #transfer Mohammed,Alfvaen : A$43 : bond trade
> 
> 
> --
> --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
> Current Album--Vowel Movement
> Current Book--Liavek:Festival Week
> We meet with friends, we talk carcinogens
> 

------------------------------

End of Ackanomic Digest V2 #85
******************************